<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie, was unter der Definition RAID verstanden wird.">
    <meta name="keywords" content="RAID, Partition, RAID-Lösung, RAID-Level, Historie">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>

<body>
<div class="main-wrapper">
    <header>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="search-wrapper bg-light">
                        <form class="form-inline">
                            <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item ">
                        <a class="nav-link" href="../index.html">Startseite</a>
                    </li>
                    <li class="nav-item  dropdown">
                        <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Speichermedien
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Speichermedien">
                            <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                    class="sr-only">(current)</span></a>
                            <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                            <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                            <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown active">
                        <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                           data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RAID
                        </a>
                        <div class="dropdown-menu" aria-labelledby="RAID">
                            <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                            <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Partitionierung
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Partitionierung">
                            <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                                Partitionierung</a>
                            <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                            <a class="dropdown-item"
                               href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            Informationen
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Informationen">
                            <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                            <a class="dropdown-item" href="Impressum.html">Impressum</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <h1 class="Welcome">Raid Definition</h1>


            <section>
                <div class="row">
                    <div class="col-sm-8">

                        <h2>Was bedeutet RAID?</h2>
                        <p>Bei einem RAID handelt es sich um eine Gruppe von mehreren unabhängigen physischen
                            Laufwerken, die
                            eine höhere Speicherleistung ermöglichen. Sie übersetzen eine redundante Anordnung
                            unabhängiger
                            Laufwerke.</p>
                        <p>RAID ist eine Technologie zur Unterstützung von zwei oder mehr Festplatten in verschiedenen
                            Konfigurationen, die durch Konsolidierung von Laufwerksressourcen und Paritätsberechnungen
                            für mehr
                            Leistung und Zuverlässigkeit sowie größeren Volumens sorgen.</p>
                        <p>Es gibt eine Reihe von Standardkonfigurationen, die als „Level“ bezeichnet werden.
                            Ursprünglich
                            wurden fünf RAID-Level entwickelt, heute gibt es jedoch deutlich mehr Varianten. Dazu
                            gehören vor
                            allem einige hybride Level sowie viele nicht standardmäßige Level. </p>
                        <p>
                            Was bedeuten die einzelnen RAID-Level? Die Zahlen beziehen sich einfach auf die jeweilige
                            RAID-Konfiguration. Da alle RAID-Systeme für eine effiziente Speicherung von Daten sorgen,
                            hängt die
                            Auswahl des konkreten Systems vom persönlichen Bedarf ab. </p>
                    </div>

                    <div class="col-sm-4">
                        <img class="d-block w-100" src="Bilder/BspRaid.png" alt="BILD">
                    </div>
                </div>
            </section>




            <section>
                <h2>Was ist eine Partition?</h2>
                <p>Bei Personal Computern (PC) ist eine Partition ein logischer Bereich der Festplatte, der
                    dafür
                    konzipiert wurde, damit verschiedene Betriebssysteme auf der gleichen Platte laufen
                    können. </p>
            </section>


          <section>
                <h2>In RAID-Lösungen gibt es drei Hauptkonzepte</h2>
                <ul>
                    <li>Spiegelung, das Kopieren von Daten auf mehr als ein Laufwerk</li>
                    <li>Striping, das Aufteilen von Daten auf mehr als ein Laufwerk</li>
                    <li>Error Correction, wo redundante Daten gespeichert werden, damit sich Probleme erkennen und ggf.
                        beheben lassen (als Fehlertoleranz bekannt).
                    </li>
                </ul>

                <p>Bei den verschiedenen RAID-Level kommen eines oder mehrere dieser Verfahren zum Einsatz, je nach
                    den
                    Systemanforderungen.</p>
          </section>



                <section>
                <h2>Historie</h2>
                <p>Das Konzept wurde an der University of California in Berkeley entwickelt, wo David A. Patterson,
                    Garth Gibson und Randy H. Katz zusammen an der Erstellung von betriebsfähigen Prototypen für
                    fünf
                    Level an RAID-Speichersystemen arbeiteten. Das Ergebnis ihrer Forschungen dient als Grundlage
                    für
                    die komplexen RAID-Speichersysteme von heute. Inzwischen ist IBM im Besitz des geistigen
                    Eigentums
                    an RAID 5. Das Design des RAID-Speichersystems zielte auf hohe Leistung, Wiederherstellbarkeit,
                    Zuverlässigkeit und Skalierbarkeit von Speicher ab. Das Ergebnis war ein einzigartiges Konzept
                    für
                    Redundanz, das Funktionen zur Wiederherstellung von Daten umfasst, sollte ein Laufwerk im System
                    ausfallen. So verfügen RAID-Controllerkarten heute über die Fähigkeit, Daten weiter zu lesen und
                    zu
                    schreiben, selbst wenn ein Laufwerk „offline“ ist. </p>
                </section>



    </div>
    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>
</div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>


</html>